Orcania Potluck with different functions for different purposes that can be shared among C programs

Loading...
Searching...
No Matches
_pointer_list Struct Reference
_pointer_list structure

`#include <orcania.h>`

## Data Fields
size_t | size
void ** | list

## Field Documentation

## ◆ list

void** _pointer_list::list

## ◆ size

size_t _pointer_list::size

The documentation for this struct was generated from the following file:

- include/orcania.h